Debian Bug report logs - #492805
ITP: ditz -- a distributed issue tracker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: William Morgan <wmorgan-wnpp@masanjin.net>

Date: Mon, 28 Jul 2008 23:09:02 UTC

Owned by: Daniel Watkins <daniel@daniel-watkins.co.uk>

Severity: wishlist

Fixed in version ditz/0.5-1

Done: Daniel Watkins <daniel@daniel-watkins.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#492805; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to William Morgan <wmorgan-wnpp@masanjin.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: William Morgan <wmorgan-wnpp@masanjin.net>
To: submit <submit@bugs.debian.org>
Cc: ditz-talk@rubyforge.org
Subject: RFP: ditz -- a distributed issue tracker
Date: Mon, 28 Jul 2008 16:07:49 -0700
Package: wnpp
Severity: wishlist

http://ditz.rubyforge.org

Ditz is a simple, light-weight distributed issue tracker designed to
work with distributed version control systems like git, darcs,
Mercurial, and Bazaar. It can also be used with centralized systems like
SVN.

Ditz maintains an issue database directory on disk, with files written
in a line-based and human-editable format. This directory can be kept
under version control, alongside project code. 

Ditz provides a simple, console-based interface for creating and
updating the issue database file, and some rudimentary static HTML
generation capabilities for producing world-readable status pages.

License is GPL 3.
-- 
William <wmorgan-wnpp@masanjin.net>




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#492805; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Garbs <mitch@cgarbs.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 492805@bugs.debian.org (full text, mbox):

From: Christian Garbs <mitch@cgarbs.de>
To: 492805@bugs.debian.org
Subject: Re: RFP: ditz -- a distributed issue tracker
Date: Tue, 29 Jul 2008 21:18:21 +0200
[Message part 1 (text/plain, inline)]
Hi there,

I've already packaged ditz 0.4 for Debian.

As I'm only using Etch, the package is(?) only Standards-Version 3.7.2
compliant and I don't know if it works out on the box on unstable or
testing.

It's available either via apt-get[¹] or by direct download links[²].

Feel free to use this as a starting point for an unstable package.

Regards,
Christian

[¹] see http://www.cgarbs.de/stuff/deb-repository.html#1
[²] see http://www.cgarbs.de/stuff/deb-repository.html#ditz
-- 
....Christian.Garbs.....................................http://www.cgarbs.de

To err is human,
To purr feline.
                -- Robert Byrne
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `!'. Request was from daniel@daniel-watkins.co.uk to control@bugs.debian.org. (Wed, 10 Sep 2008 11:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `!' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 10 Sep 2008 12:00:13 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Watkins <daniel@daniel-watkins.co.uk>. Request was from Daniel Watkins <daniel@daniel-watkins.co.uk> to control@bugs.debian.org. (Wed, 10 Sep 2008 19:33:18 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `wnpp'. Request was from Daniel Watkins <daniel@daniel-watkins.co.uk> to control@bugs.debian.org. (Wed, 10 Sep 2008 19:33:19 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: ditz -- a distributed issue tracker' from `RFP: ditz -- a distributed issue tracker'. Request was from Daniel Watkins <daniel@daniel-watkins.co.uk> to control@bugs.debian.org. (Wed, 10 Sep 2008 19:33:20 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 15 Nov 2008 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Watkins <daniel@daniel-watkins.co.uk>:
You have taken responsibility. (Sun, 07 Dec 2008 19:21:04 GMT) Full text and rfc822 format available.

Notification sent to William Morgan <wmorgan-wnpp@masanjin.net>:
Bug acknowledged by developer. (Sun, 07 Dec 2008 19:21:04 GMT) Full text and rfc822 format available.

Message #27 received at 492805-close@bugs.debian.org (full text, mbox):

From: Daniel Watkins <daniel@daniel-watkins.co.uk>
To: 492805-close@bugs.debian.org
Subject: Bug#492805: fixed in ditz 0.5-1
Date: Sun, 07 Dec 2008 18:57:53 +0000
Source: ditz
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
ditz, which is due to be installed in the Debian FTP archive:

ditz_0.5-1.diff.gz
  to pool/main/d/ditz/ditz_0.5-1.diff.gz
ditz_0.5-1.dsc
  to pool/main/d/ditz/ditz_0.5-1.dsc
ditz_0.5-1_all.deb
  to pool/main/d/ditz/ditz_0.5-1_all.deb
ditz_0.5.orig.tar.gz
  to pool/main/d/ditz/ditz_0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 492805@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Watkins <daniel@daniel-watkins.co.uk> (supplier of updated ditz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 21 Sep 2008 19:47:12 +0100
Source: ditz
Binary: ditz
Architecture: source all
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Changed-By: Daniel Watkins <daniel@daniel-watkins.co.uk>
Description: 
 ditz       - distributed issue tracker
Closes: 492805
Changes: 
 ditz (0.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #492805)
Checksums-Sha1: 
 378e255373d4eed7ca718756194745b7f145ab70 972 ditz_0.5-1.dsc
 acdd8d640e84ccbab80f3b61afcf38034886c3c0 71338 ditz_0.5.orig.tar.gz
 5e5caf6b49cc93aec2599c6a2f7d7ccddc3daece 1534 ditz_0.5-1.diff.gz
 8e2c38182a211c532977129647f2d69c8dad62d6 45072 ditz_0.5-1_all.deb
Checksums-Sha256: 
 170be93fc7fa434ed9c7db97a8d60db60a69352bc3a5839f0f61da463a09ceb8 972 ditz_0.5-1.dsc
 6edbb0b7faa3e2ba49bacd3c756134b3b5807759564744ecde49e933753fd9be 71338 ditz_0.5.orig.tar.gz
 fe1b57d80cf6690fc0af449cd35e13508f8667b2035dd6978259f03d8b7545e5 1534 ditz_0.5-1.diff.gz
 311170349039682867378c9b36c8b3bd0a117f6d9ac6dc67b0878588e8943849 45072 ditz_0.5-1_all.deb
Files: 
 a9915a3afe84da1d933efb1b236e600d 972 devel optional ditz_0.5-1.dsc
 324bdbef5b01f4d70288e9416fc8b952 71338 devel optional ditz_0.5.orig.tar.gz
 f2e2798fa98a1f618ea602c7b056e9ba 1534 devel optional ditz_0.5-1.diff.gz
 d254ffedc4c20d19fb1101c302473306 45072 devel optional ditz_0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkfFCgACgkQ5/8uW2NPmiAY9ACfZ8EIVQYhwkNhRuvZUN7fC1Vs
JKEAoJW03/febt2MB7MCZnaCzUGQV70T
=jtif
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Jan 2009 07:25:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:15:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.